@charset "utf-8";
/* CSS Document */

#commonViews-outlet > div > ul{ clear:both; width:100%; float:left}
#commonViews-outlet > div > ul > li{ margin-left:23px; float:left; width:460px; margin-bottom:1.5em;}
#commonViews-outlet > div > ul > li.clear{ margin-left:0}
#commonViews-outlet > div > ul > li h3{ margin: 0; padding:0; margin-bottom:.2em}
#commonViews-outlet > div > ul > li h3 a{ text-decoration: none}
#commonViews-outlet > div > ul > li p{ margin-top:.4em}
#commonViews-outlet > div > ul > li p span{font-weight:bold; font-size:2.4em}
#commonViews-outlet > div > ul > li p span.pvp{ text-decoration:line-through; font-weight:normal}

/*#productos-right > ul > li img{ width:100%}*/